RubyGems Navigation menu

cocoapods-core 1.7.3

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versies:

  1. 1.8.0.beta.2 - August 27, 2019 (96,5 KB)
  2. 1.8.0.beta.1 - August 02, 2019 (96 KB)
  3. 1.7.5 - July 19, 2019 (94,5 KB)
  4. 1.7.4 - July 09, 2019 (94,5 KB)
  5. 1.7.3 - June 28, 2019 (94,5 KB)
Toon alle versies (139 totaal)

Development afhankelijkheden (1):

Eigenaren:

Pushed by:

Authors:

  • Eloy Duran, Fabio Pelosin

SHA 256 checksum:

61bc4ab3cc9e0b852ff4b90605381e1a38119253b1a052410f662d87c0f9e65c

Total downloads 17.041.036

Voor deze versie 158.322

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: